(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1669653,      32155]
NotebookOptionsPosition[   1662516,      31966]
NotebookOutlinePosition[   1662889,      31982]
CellTagsIndexPosition[   1662846,      31979]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wallpaper groups", "Title",
 CellChangeTimes->{{3.7854010498612485`*^9, 
  3.7854010625847454`*^9}},ExpressionUUID->"d04272a2-2287-481a-ab94-\
1c087c564acd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Footprint", " ", "at", " ", "the", " ", "origin", " ", "to", " ", "be", 
    " ", "later", " ", "placed", " ", "into", " ", "lattices"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "You", " ", "can", " ", "change", " ", "this", " ", "to", " ", "anything", 
    " ", "but", " ", "be", " ", "careful", " ", "with", " ", "scaling"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"originfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FilledCurve", "[", 
             RowBox[{"{", 
              RowBox[{"BSplineCurve", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"1", ",", "7"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1.2", ",", "5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "4.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"10", ",", "3"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"15", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"20", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"21", ",", "0.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"22", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"23", ",", "2"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"25", ",", "5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"24", ",", "8"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"22", ",", "10"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"20", ",", "9.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"18", ",", "8.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"15", ",", "7"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"10", ",", "7.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "9.5"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", "9.0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "8.0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "7"}], "}"}]}], "}"}], "]"}], "}"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Translate", "[", 
             RowBox[{
              RowBox[{"Scale", "[", 
               RowBox[{
                RowBox[{"Disk", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"26.8", ",", "8.2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Translate", "[", 
             RowBox[{
              RowBox[{"Scale", "[", 
               RowBox[{
                RowBox[{"Disk", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.5", ",", "0.9"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"26.7", ",", "5.9"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Translate", "[", 
             RowBox[{
              RowBox[{"Scale", "[", 
               RowBox[{
                RowBox[{"Disk", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.4", ",", "0.8"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"26.3", ",", "4"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Translate", "[", 
             RowBox[{
              RowBox[{"Scale", "[", 
               RowBox[{
                RowBox[{"Disk", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.3", ",", "0.7"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"25.5", ",", "2.2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Translate", "[", 
             RowBox[{
              RowBox[{"Scale", "[", 
               RowBox[{
                RowBox[{"Disk", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.2", ",", "0.6"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"24.3", ",", "0.7"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "5"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.015", ",", 
          RowBox[{"-", "0.015"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{" ", 
     RowBox[{
      RowBox[{
      "Here", " ", "is", " ", "a", " ", "footprint", " ", "simplified", " ", 
       "to", " ", "a", " ", "triangle"}], " ", ";", "-"}], ")"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"fa", "=", 
      RowBox[{"1", "/", "3"}]}], ";", 
     RowBox[{"fb", "=", 
      RowBox[{"fa", "/", "3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"originfoot", "=", 
      RowBox[{"{", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Triangle", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"fa", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"fa", ",", "fb"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "fa"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"-", "fb"}], "/", "2"}]}], "}"}]}], "]"}], "}"}]}], ";"}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"footstyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EdgeForm", "[", "]"}], ",", "Blue"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Settings", " ", "for", " ", "drawing", " ", "symmetry", " ", 
     "elements"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rotationaxisscale", "=", "0.05"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rotationaxis2", "=", 
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
       "rotationaxisscale", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rotationaxis3", "=", 
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"CirclePoints", "[", "3", "]"}], "]"}], ",", 
       "rotationaxisscale", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"rotationaxis4", "=", 
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"CirclePoints", "[", "4", "]"}], "]"}], ",", 
       "rotationaxisscale", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rotationaxis6", "=", 
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"CirclePoints", "[", "6", "]"}], "]"}], ",", 
       "rotationaxisscale", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], ";", 
    RowBox[{"rotationaxisstyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EdgeForm", "[", 
        RowBox[{"Thickness", "[", "0.002", "]"}], "]"}], ",", "Yellow"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edgestyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EdgeForm", "[", "Thick", "]"}], ",", "White"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"reflectionlinestyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Red"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"glidereflectionlinestyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Dashed", ",", "Red"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Number", " ", "of", " ", "copies", " ", "of", " ", "the", " ", 
     "primitive", " ", "cell", " ", "in", " ", "both", " ", "directions"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nc", "=", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.785403382185427*^9, 3.785403483079321*^9}, 
   3.7854035218027754`*^9, {3.7854035933175716`*^9, 3.785403667146732*^9}, 
   3.7854037036052055`*^9, {3.7854038819564466`*^9, 3.7854039495292263`*^9}, {
   3.7854039963293324`*^9, 3.785404071511017*^9}, {3.7854041592670736`*^9, 
   3.785404162278625*^9}, {3.7854042768630676`*^9, 3.785404278570889*^9}, {
   3.785404569967105*^9, 3.78540468240942*^9}, {3.7854049010697813`*^9, 
   3.7854049253045*^9}, {3.785405258397664*^9, 3.785405280614647*^9}, {
   3.785405616570159*^9, 3.785406094338174*^9}, {3.785406281981114*^9, 
   3.785406428794629*^9}, {3.7854080178615217`*^9, 3.7854080271330633`*^9}, {
   3.785408200676833*^9, 3.7854082012387733`*^9}, {3.785408315437045*^9, 
   3.7854083173216553`*^9}, {3.78540838763443*^9, 3.785408419749279*^9}, {
   3.7854084570462465`*^9, 3.7854084634904346`*^9}, 3.7854085125597258`*^9, {
   3.7854085730506926`*^9, 3.785408596403949*^9}, {3.785415009600988*^9, 
   3.7854150302569036`*^9}, {3.7854150918954215`*^9, 
   3.7854151076765223`*^9}, {3.7854151449886513`*^9, 
   3.7854151652415276`*^9}, {3.785415230664663*^9, 3.7854152389854374`*^9}, {
   3.7854153254154754`*^9, 3.7854153367764463`*^9}, {3.7854880787765613`*^9, 
   3.785488088086286*^9}, {3.785489671967219*^9, 3.7854897124386597`*^9}, {
   3.78548974389112*^9, 3.785489878072023*^9}, {3.7854899130837345`*^9, 
   3.785489926557541*^9}, {3.7854919153417053`*^9, 3.7854920021049986`*^9}, {
   3.785492032401211*^9, 3.7854920330665774`*^9}, {3.785492149727974*^9, 
   3.7854922351683874`*^9}, {3.7854922719658585`*^9, 
   3.7854923053082895`*^9}, {3.785492345754665*^9, 3.7854923647056828`*^9}, {
   3.7854986661763153`*^9, 3.7854986794890766`*^9}, {3.7854987424256763`*^9, 
   3.785498811950653*^9}, 3.7854990950228434`*^9, {3.7854991737963495`*^9, 
   3.7854991747084017`*^9}, 3.7854993721646953`*^9, {3.785499454179386*^9, 
   3.7854994573865695`*^9}, {3.785499503845227*^9, 
   3.7854995067393923`*^9}},ExpressionUUID->"af347f1a-f0fc-4cb1-b2c6-\
5fc94f5e8f2d"],

Cell[CellGroupData[{

Cell["Group p111 = p1", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785404348359652*^9, 3.7854043515960875`*^9}, {
  3.7855261368098965`*^9, 
  3.785526137853812*^9}},ExpressionUUID->"59dd8d61-146c-4fb4-9aff-\
b18503ac4afb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"3", 
      RowBox[{"\[Pi]", "/", "8"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"leftfoot", ",", "s1"}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785404077003996*^9, 3.7854041200991616`*^9}, 
   3.7854042646761007`*^9, 3.7854047051375446`*^9, {3.7854055767889075`*^9, 
   3.7854056114908376`*^9}, 3.785405668997861*^9, {3.7854064433361692`*^9, 
   3.7854064517391157`*^9}, {3.7854065118495646`*^9, 3.785406523060734*^9}, {
   3.7854065675594234`*^9, 3.78540659416604*^9}, {3.7854067028255625`*^9, 
   3.785406724922227*^9}, 
   3.785407088569048*^9},ExpressionUUID->"69a26627-a4c4-4a9b-9ce8-\
bfec6ecacdf3"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, 
     NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
      0.6159196883408578}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, 
     NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
      0.6159196883408578}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]]}}}, 
     NCache[{2 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {2.2551222882433932`, 
      0.6159196883408578}]]}}]], "Output",
 CellChangeTimes->{
  3.7855780005969844`*^9},ExpressionUUID->"a8cd64ff-cebc-47ad-8a0b-\
9c074663ad4d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p211 = p2", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.785404362013361*^9, 
  3.785404365442871*^9}, {3.785526144428982*^9, 
  3.785526145925131*^9}},ExpressionUUID->"9ba032ea-54b6-4810-ab22-\
24cf472b3e15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"3", 
      RowBox[{"\[Pi]", "/", "8"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "5"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, 3.7854043079073944`*^9, 
   3.785404714055787*^9, 3.785404815189768*^9, {3.7854065544965715`*^9, 
   3.785406560038993*^9}, {3.785406604638876*^9, 3.7854066735724964`*^9}, 
   3.785406765659234*^9, 3.78540680022581*^9, {3.7854068439311566`*^9, 
   3.785406900287465*^9}, 3.7854070801270657`*^9, 
   3.785408483932623*^9},ExpressionUUID->"eca68cda-44a6-4897-8b9b-\
4f327dffaa86"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{
          Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{
          Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, 
     NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
      0.6159196883408578}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, 
     NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
      0.6159196883408578}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {
          Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {1.2551222882433932`, 
          0.6159196883408578}, {0.25512228824339317`, 0.6159196883408578}}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 0.}}]},
            {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
           Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
          0.43114378183860047`}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[2, 15] Sin[Rational[1, 8] Pi] + 
            Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
            Rational[7, 15] Cos[Rational[1, 8] Pi]}, {0.6785856017703753, 
           0.43114378183860047`}]], {{{-1, 0}, {0, -1}}, {1.2551222882433932`,
           0.6159196883408578}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
         0}], GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {1.2551222882433932`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
           Cos[Rational[1, 8] Pi]}, {0.25512228824339317`, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4] (2 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {0.6275611441216966, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 3] Sin[Rational[1, 8] Pi], Rational[1, 3] 
           Cos[Rational[1, 8] Pi]}, {0.12756114412169658`, 
          0.3079598441704289}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (1 + Rational[4, 3] Sin[Rational[1, 8] Pi]), 
           Rational[2, 3] Cos[Rational[1, 8] Pi]}, {0.7551222882433932, 
          0.6159196883408578}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2] (2 + Rational[2, 3] Sin[Rational[1, 8] Pi]), 
           Rational[1, 3] Cos[Rational[1, 8] Pi]}, {1.1275611441216966`, 
          0.3079598441704289}]]}}}, 
     NCache[{2 + Rational[2, 3] Sin[Rational[1, 8] Pi], Rational[2, 3] 
       Cos[Rational[1, 8] Pi]}, {2.2551222882433932`, 0.6159196883408578}]]}},
  ImageSize->{509.3333333333324, Automatic}]], "Output",
 CellChangeTimes->{{3.785403187381193*^9, 3.7854032201175213`*^9}, 
   3.7854032543935156`*^9, 3.7854034929890947`*^9, {3.785403526648204*^9, 
   3.7854035467781878`*^9}, 3.785403636610625*^9, 3.7854036715903764`*^9, 
   3.7854037633730307`*^9, 3.785404182662896*^9, 3.7854043108961463`*^9, 
   3.78540493129389*^9, 3.785406744412489*^9, 3.7854069040360293`*^9, 
   3.7854070819694557`*^9, {3.785408405692631*^9, 3.7854084238721714`*^9}, {
   3.785408469145053*^9, 3.7854084848719945`*^9}, 3.7854085172073383`*^9, {
   3.7854085770678883`*^9, 3.7854086025606403`*^9}, 3.7854086686536674`*^9, 
   3.785415037615265*^9, 3.7854151128292236`*^9, 3.7854153486685534`*^9, 
   3.7854898835765047`*^9, 3.7854899441318755`*^9, 3.78549204039951*^9, 
   3.78549231509798*^9, 3.7854923708170633`*^9, 3.785498683630313*^9, 
   3.785498776482624*^9, 3.7854988164029074`*^9, 3.7854991256995983`*^9, 
   3.7854991789746456`*^9, 3.785499376535945*^9, 3.7854994620738378`*^9, 
   3.78549951229471*^9, 
   3.785578000682989*^9},ExpressionUUID->"4fa77672-050c-4ee4-ab78-\
d3a49babbcb4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p1m1 = pm", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.785526152963238*^9, 
  3.7855261539789033`*^9}},ExpressionUUID->"17134b44-a2b8-468c-be41-\
4c7a5dd9db3d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"-", "a"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", "foot2"}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, 
   3.785406772737776*^9, 3.7854068098174944`*^9, {3.7854069433146515`*^9, 
   3.7854070136254063`*^9}, {3.785407048815581*^9, 
   3.785407062797668*^9}},ExpressionUUID->"9a3b4103-0b36-4f55-872c-\
73445b216fe7"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, 
     NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, 
     NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[4, 9]}, {0.5, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[2, 9]}, {0.5, 
           0.2222222222222222}]]}}}}, 
     NCache[{2, Rational[2, 3]}, {2, 0.6666666666666666}]]}},
  ImageSize->{503.999999999999, Automatic}]], "Output",
 CellChangeTimes->{
  3.7854044022412663`*^9, {3.785405017697875*^9, 3.78540502802216*^9}, 
   3.785407064463122*^9, 3.7854085198464813`*^9, 3.7854086686875916`*^9, 
   3.785415037653505*^9, 3.7854151128685846`*^9, 3.7854153487106647`*^9, 
   3.785489949182837*^9, 3.7854920404573565`*^9, 3.7854923151568527`*^9, 
   3.785492370858732*^9, 3.785498683688317*^9, 3.7854987765366273`*^9, 
   3.7854988164569106`*^9, 3.785499125755602*^9, 3.7854991790286484`*^9, 
   3.785499376590948*^9, 3.785499462101839*^9, 3.7854995123477135`*^9, 
   3.785578000742993*^9},ExpressionUUID->"04380e59-c970-4bf9-b454-\
e3e2510f5abe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p1g1 = pg", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7855261611997766`*^9, 
  3.7855261622426176`*^9}},ExpressionUUID->"c6f688f0-f393-48ee-885a-\
4945224fb7a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"-", "a"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "4"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "4"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", "foot2"}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 
   3.7854072029763613`*^9}},ExpressionUUID->"b6a4d5da-4ded-43fb-8071-\
05a9ed87d522"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, 
     NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, 
     NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[2, 9]}, {0.75, 
           0.2222222222222222}]]}}}}, 
     NCache[{2, Rational[2, 3]}, {2, 0.6666666666666666}]]}},
  ImageSize->{502.6666666666654, Automatic}]], "Output",
 CellChangeTimes->{3.785405204718111*^9, 3.7854072218157387`*^9, 
  3.785408522261825*^9, 3.7854086687249002`*^9, 3.7854150376851377`*^9, 
  3.7854151129010515`*^9, 3.785415348740636*^9, 3.785489953524049*^9, 
  3.7854920405132065`*^9, 3.7854923152146683`*^9, 3.785492370896484*^9, 
  3.78549868374632*^9, 3.7854987765906305`*^9, 3.785498816510914*^9, 
  3.7854991258106046`*^9, 3.7854991790816517`*^9, 3.7854993766429515`*^9, 
  3.785499462131841*^9, 3.7854995123997164`*^9, 
  3.7855780008069963`*^9},ExpressionUUID->"1d08af74-c748-4b85-bbbb-\
2500affc7032"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p2mm = pmm", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.7855261792464643`*^9, 
  3.7855261808752403`*^9}},ExpressionUUID->"a701f982-90d9-466d-a94f-\
cf86442868f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "4"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s3", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "4"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"-", "a"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "6"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", "foot2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 
   3.7854091676074347`*^9},ExpressionUUID->"db7f02d1-3461-4cdb-8bfd-\
a15bb693823a"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[
         NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 3]}, {1, Rational[1, 3]}}, {{
           0, 0.3333333333333333}, {1, 0.3333333333333333}}]], 
        LineBox[NCache[{{0, Rational[2, 3]}, {1, Rational[2, 3]}}, {{
           0, 0.6666666666666666}, {1, 0.6666666666666666}}]], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
           0.4444444444444444}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
           0.2222222222222222}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[4, 9]}, {0.25, 
            0.4444444444444444}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[2, 9]}, {0.25, 
            0.2222222222222222}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{2, Rational[2, 3]}, {2, 0.6666666666666666}]]}},
  ImageSize->{498.6666666666657, Automatic}]], "Output",
 CellChangeTimes->{3.7854091164807925`*^9, 3.7854091683134503`*^9, 
  3.785415037747562*^9, 3.785415112978407*^9, 3.7854153488217344`*^9, 
  3.785489956769081*^9, 3.7854920406428576`*^9, 3.785492315345349*^9, 
  3.785492370984426*^9, 3.7854986838763275`*^9, 3.785498776712637*^9, 
  3.7854988166299205`*^9, 3.7854991259316115`*^9, 3.785499179203658*^9, 
  3.7854993767639585`*^9, 3.7854994622048454`*^9, 3.785499512519723*^9, 
  3.7855780009550047`*^9},ExpressionUUID->"e7ce91e5-0c16-4bf6-8f09-\
ec1d648d6dfc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p2mg = pmg", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7855261959304943`*^9, 
  3.7855261972787914`*^9}},ExpressionUUID->"a878d262-4607-45a6-acbc-\
3e858aff3866"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s3", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sf", "=", 
     RowBox[{"4", 
      RowBox[{"a", "/", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "sf"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"sf", ",", 
          RowBox[{"-", "sf"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "8"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "8"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", "foot2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 3.7854124505023937`*^9}, 
   3.7854918360895395`*^9},ExpressionUUID->"f21762a7-59bc-4ca3-b0fb-\
a1093c7c5526"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[
         NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[
         NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, 0}, {0, Rational[2, 3]}}, {{0, 0}, {
           0, 0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[2, 3]}}, {{0.5, 0}, {0.5, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
           1, 0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[5, 12]}, {0.25, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{2, Rational[2, 3]}, {2, 0.6666666666666666}]]}},
  ImageSize->{522.6666666666644, Automatic}]], "Output",
 CellChangeTimes->{
  3.7854091164807925`*^9, 3.7854091683134503`*^9, {3.7854124302555256`*^9, 
   3.7854124515571103`*^9}, 3.7854150378263865`*^9, 3.785415113059577*^9, 
   3.7854153489024734`*^9, 3.7854899620939274`*^9, 3.785491837406176*^9, 
   3.7854920407775*^9, 3.785492315479988*^9, 3.7854923710711803`*^9, 
   3.785498684017336*^9, 3.7854987768686466`*^9, 3.7854988167539277`*^9, 
   3.785499126060619*^9, 3.7854991793296657`*^9, 3.785499376891966*^9, 
   3.7854994622788496`*^9, 3.7854995126487303`*^9, 
   3.785578001102013*^9},ExpressionUUID->"75961dc4-c609-4402-aea0-\
da940919f96f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p2gg = pgg", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.785526225310793*^9, 
  3.7855262264770036`*^9}},ExpressionUUID->"682b313f-a06f-4dcc-bafa-\
9e52ce272174"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"2", "/", "3"}]}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s3", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sf", "=", 
     RowBox[{"4", 
      RowBox[{"a", "/", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "sf"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"sf", ",", 
          RowBox[{"-", "sf"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "8"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s3", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "8"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", "foot2", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.7854917927629776`*^9, 
   3.785491808416447*^9}},ExpressionUUID->"def2175a-09a8-4c3d-b5a1-\
66f787306911"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {1, Rational[2, 3]}, {0, Rational[2, 3]}}, {{
          0, 0}, {1, 0}, {1, 0.6666666666666666}, {0, 0.6666666666666666}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 6]}, {1, Rational[1, 6]}}, {{
           0, 0.16666666666666666`}, {1, 0.16666666666666666`}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {
           Rational[1, 4], Rational[2, 3]}}, {{0.25, 0}, {0.25, 
           0.6666666666666666}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {
           Rational[3, 4], Rational[2, 3]}}, {{0.75, 0}, {0.75, 
           0.6666666666666666}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
           0.5833333333333334}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
          NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
           0.4166666666666667}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, 0.8}}, Center}]}, 
           NCache[{Rational[1, 4], Rational[7, 12]}, {0.25, 
            0.5833333333333334}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.8, 0}, {0, -0.8}}, Center}]}, 
           NCache[{Rational[3, 4], Rational[5, 12]}, {0.75, 
            0.4166666666666667}]], {{{-1, 0}, {0, -1}}, {
           1, 0.6666666666666666}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 3]}, {0.5, 
           0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 3]}, {0, 0.3333333333333333}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[2, 3]}, {0.5, 
           0.6666666666666666}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 3]}, {1, 0.3333333333333333}]]}}}}, 
     NCache[{2, Rational[2, 3]}, {2, 0.6666666666666666}]]}},
  ImageSize->{498.6666666666655, Automatic}]], "Output",
 CellChangeTimes->{3.785412636818602*^9, 3.7854150379019184`*^9, 
  3.785415113140295*^9, 3.785415348982342*^9, 3.785489967998351*^9, 
  3.7854918095121193`*^9, 3.78549204091214*^9, 3.7854923156146317`*^9, 
  3.7854923711519814`*^9, 3.785498684154343*^9, 3.7854987769936533`*^9, 
  3.7854988168759346`*^9, 3.785499126186626*^9, 3.785499179452673*^9, 
  3.785499377015973*^9, 3.785499462350854*^9, 3.7854995127717376`*^9, 
  3.785578001255022*^9},ExpressionUUID->"74cf8e91-ad51-48cb-bf19-\
bc972ce932e7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p411 = p4", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.7854127342592297`*^9, 
  3.7854127627943935`*^9}, {3.7854129370682755`*^9, 3.7854129492129545`*^9}, {
  3.7855263760259695`*^9, 
  3.7855263771348195`*^9}},ExpressionUUID->"881e7966-57bb-4ae6-b353-\
9720ea9ea803"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", "s2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", "\[Pi]", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"3", 
          RowBox[{"\[Pi]", "/", "2"}]}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.785412772624737*^9, 
   3.7854128903868494`*^9}},ExpressionUUID->"43648afc-d1f0-41cc-9066-\
06e1bfa98b6e"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {0, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {1, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{
          0, -1}, {1, 0}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{-1, 
          0}, {0, -1}}, {1, 1}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 4], Rational[3, 4]}, {0.25, 0.75}]], {{{0, 
          1}, {-1, 0}}, {0, 1}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
             2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
              Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
            0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, 
            0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}, {2, 1}]}},
  ImageSize->{476.66666666666595`, Automatic}]], "Output",
 CellChangeTimes->{3.7854129020203524`*^9, 3.785415037977688*^9, 
  3.7854151132036905`*^9, 3.7854153490609603`*^9, 3.78548997317692*^9, 
  3.78549176622412*^9, 3.785492041026256*^9, 3.7854923157442837`*^9, 
  3.7854923712287736`*^9, 3.785498684289351*^9, 3.7854987771156607`*^9, 
  3.7854988169919415`*^9, 3.785499126307633*^9, 3.7854991795726795`*^9, 
  3.78549937713898*^9, 3.7854994624198575`*^9, 3.7854995128917446`*^9, 
  3.78557800139203*^9},ExpressionUUID->"43483ba7-beee-4768-849c-880c67e88553"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p4mm = p4m", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.7854127342592297`*^9, 
  3.7854127627943935`*^9}, {3.7854135827433867`*^9, 3.7854135982804403`*^9}, {
  3.785526382765664*^9, 
  3.7855263840513086`*^9}},ExpressionUUID->"00b23bab-c1b2-4bc3-96a4-\
77fc980a3858"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "a"}], "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "4"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"-", "a"}]}], "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "4"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "8"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "8"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", "\[Pi]", ",", "s1"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"3", 
          RowBox[{"\[Pi]", "/", "2"}]}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.785412772624737*^9, 3.7854128903868494`*^9}, 3.785413045946005*^9, 
   3.78541308391992*^9, {3.78541311522254*^9, 3.785413153174406*^9}, {
   3.7854131841816645`*^9, 3.785413208409913*^9}, {3.7854132577221174`*^9, 
   3.7854133287194796`*^9}, {3.7854136548292904`*^9, 3.785413694246065*^9}, {
   3.7854137560176015`*^9, 
   3.7854137797724485`*^9}},ExpressionUUID->"61d6630b-70d5-42c8-a28c-\
d0b63c3d89bb"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], 
        LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], 
        LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[
         NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{0.5, 0}, {
           1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {0, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], 
        LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[
         NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{0, 0.5}, {
           1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {1, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], 
        LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], LineBox[{{0, 0}, {1, 0}}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {1, Rational[1, 2]}}, {{
           0, 0.5}, {1, 0.5}}]], LineBox[{{0, 1}, {1, 1}}], 
        LineBox[{{0, 0}, {0, 1}}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1}}, {{
           0.5, 0}, {0.5, 1}}]], LineBox[{{1, 0}, {1, 1}}], 
        LineBox[{{1, 0}, {0, 1}}], LineBox[{{0, 0}, {1, 1}}]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
             Center}]}, 
          NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{0.7071067811865475, 
               0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[13, 16]}, {0.3125, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{0.7071067811865475,
                0.7071067811865475}, {-0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[11, 16]}, {0.1875, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {2, 1}]}},
  ImageSize->{505.99999999999903`, Automatic}]], "Output",
 CellChangeTimes->{3.7854136091628923`*^9, 3.7854136949819107`*^9, 
  3.7854137804501505`*^9, 3.7854150380899425`*^9, 3.7854151133188114`*^9, 
  3.7854153491720667`*^9, 3.7854899761893425`*^9, 3.7854920412588625`*^9, 
  3.785492315963496*^9, 3.7854923713504333`*^9, 3.7854986845113635`*^9, 
  3.7854987773236723`*^9, 3.7854988171989527`*^9, 3.785499126520645*^9, 
  3.7854991797766914`*^9, 3.785499377352992*^9, 3.7854994625248632`*^9, 
  3.785499513101756*^9, 
  3.7855780016450443`*^9},ExpressionUUID->"16fc198a-0a44-4dd5-9ded-\
7719418404b5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p4gg = p4g", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.7854127342592297`*^9, 
  3.7854127627943935`*^9}, {3.7855263895162597`*^9, 
  3.785526390425048*^9}},ExpressionUUID->"6a23f5ec-a329-4bd0-bde5-\
ca197a54f277"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "a"}], "]"}], ",", 
        RowBox[{"\[Pi]", "/", "4"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"-", "a"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"\[Pi]", "/", "4"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "8"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "8"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"\[Pi]", "/", "2"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", "\[Pi]", ",", "s1"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"3", 
          RowBox[{"\[Pi]", "/", "2"}]}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis4", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.785412772624737*^9, 3.7854128903868494`*^9}, 3.785413045946005*^9, 
   3.78541308391992*^9, {3.78541311522254*^9, 3.785413153174406*^9}, {
   3.7854131841816645`*^9, 3.785413208409913*^9}, {3.7854132577221174`*^9, 
   3.7854133287194796`*^9}, {3.7854133788814034`*^9, 
   3.7854133999285793`*^9}, {3.7854134347037296`*^9, 
   3.785413530931189*^9}},ExpressionUUID->"3f746c67-3b46-417b-82fd-\
122d17c4348d"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {0, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {0, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {1, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[
         NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{0, 0.5}, {
           0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {1, 1}]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {2, 0}], 
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 0}}, {{
           0, 0.5}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {1, Rational[1, 2]}}, {{
           0.5, 0}, {1, 0.5}}]], 
        LineBox[NCache[{{1, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           1, 0.5}, {0.5, 1}}]], 
        LineBox[NCache[{{0, Rational[1, 2]}, {Rational[1, 2], 1}}, {{
           0, 0.5}, {0.5, 1}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{0, Rational[1, 4]}, {1, Rational[1, 4]}}, {{
           0, 0.25}, {1, 0.25}}]], 
        LineBox[NCache[{{0, Rational[3, 4]}, {1, Rational[3, 4]}}, {{
           0, 0.75}, {1, 0.75}}]], 
        LineBox[NCache[{{Rational[1, 4], 0}, {Rational[1, 4], 1}}, {{
           0.25, 0}, {0.25, 1}}]], 
        LineBox[NCache[{{Rational[3, 4], 0}, {Rational[3, 4], 1}}, {{
           0.75, 0}, {0.75, 1}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}}, Center}]}, 
          NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 0.6875}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, -1}, {1, 0}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{-1, 0}, {0, -1}}, {1, 1}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[3, 16], Rational[13, 16]}, {0.1875, 0.8125}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
               0.7071067811865475}}, Center}]}, 
            NCache[{Rational[5, 16], Rational[11, 16]}, {0.3125, 
             0.6875}]]}, {{{0, 1}, {-1, 0}}, {0, 1}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 1}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{2^Rational[-1, 2], -2^Rational[-1, 2]}, {
              2^Rational[-1, 2], 2^Rational[-1, 2]}, {-2^Rational[-1, 2], 2^
               Rational[-1, 2]}, {-2^Rational[-1, 2], -2^Rational[-1, 2]}}, {{
             0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, 
             0.7071067811865475}, {-0.7071067811865475, \
-0.7071067811865475}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 1}, {0.5, 1}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2]}, {1, 0.5}]]}}}}, {2, 1}]}},
  ImageSize->{467.3333333333332, Automatic}]], "Output",
 CellChangeTimes->{{3.7854132291561003`*^9, 3.7854132586125765`*^9}, {
   3.785413303868471*^9, 3.7854133305383263`*^9}, {3.785413382057369*^9, 
   3.7854134005917797`*^9}, 3.7854135320357924`*^9, 3.78541503818675*^9, 
   3.7854151134301953`*^9, 3.785415349291024*^9, 3.7854899819122066`*^9, 
   3.7854920415180264`*^9, 3.785492316223846*^9, 3.7854923714721084`*^9, 
   3.785498684755378*^9, 3.7854987775496855`*^9, 3.785498817405965*^9, 
   3.785499126731657*^9, 3.7854991799877033`*^9, 3.785499377579005*^9, 
   3.78549946263087*^9, 3.785499513314769*^9, 
   3.78557800192106*^9},ExpressionUUID->"22029903-386b-47b6-a544-\
7b87a6de6ccb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group c1m1 = cm", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.7854127342592297`*^9, 
  3.7854127627943935`*^9}, {3.7854135827433867`*^9, 3.7854135982804403`*^9}, {
  3.7854138701502886`*^9, 3.7854138973299646`*^9}, {3.7855263960905285`*^9, 
  3.785526396813582*^9}},ExpressionUUID->"fb9e800e-3cae-4bdd-8e86-\
a7df3d87d0c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"3", 
      RowBox[{"\[Pi]", "/", "8"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "a"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"-", "a"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "6"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "6"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.785412772624737*^9, 3.7854128903868494`*^9}, 3.785413045946005*^9, 
   3.78541308391992*^9, {3.78541311522254*^9, 3.785413153174406*^9}, {
   3.7854131841816645`*^9, 3.785413208409913*^9}, {3.7854132577221174`*^9, 
   3.7854133287194796`*^9}, {3.7854136548292904`*^9, 3.785413694246065*^9}, {
   3.7854137560176015`*^9, 3.7854137797724485`*^9}, {3.785413910005093*^9, 
   3.7854139125971284`*^9}, {3.785414023724069*^9, 3.785414044195101*^9}, {
   3.7854140934619093`*^9, 3.785414227619116*^9}, {3.7854143357960844`*^9, 
   3.785414411474263*^9}},ExpressionUUID->"7fee50ac-e01c-4ac6-9707-\
7c6311853914"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, 
     NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      0.3826834323650898, 0.9238795325112867}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, 
     NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      1.3826834323650898`, 0.9238795325112867}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[7, 12] 
            Cos[Rational[1, 8] Pi]}, {0.6398986688796358, 
           0.5389297272982506}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[5, 12] 
            Cos[Rational[1, 8] Pi]}, {0.7427847634854541, 
           0.3849498052130362}]]}}}}, 
     NCache[{2 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      2.3826834323650896`, 0.9238795325112867}]]}},
  ImageSize->{506.66666666666504`, Automatic}]], "Output",
 CellChangeTimes->{{3.7854144000028625`*^9, 3.785414412137457*^9}, 
   3.785415038231063*^9, 3.785415113462188*^9, 3.785415349333888*^9, 
   3.785489986108979*^9, 3.78549204159879*^9, 3.7854923163019943`*^9, 
   3.7854923715169916`*^9, 3.785498684832382*^9, 3.785498777616689*^9, 
   3.7854988174899693`*^9, 3.785499126819662*^9, 3.7854991800747085`*^9, 
   3.78549937766901*^9, 3.785499462668872*^9, 3.7854995134007735`*^9, 
   3.7855780020020647`*^9},ExpressionUUID->"cc089ee7-a541-4fb9-b713-\
4a9cf9b20c58"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group c2mm = cmm", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.785400955215379*^9, 3.7854009606611834`*^9}, {3.7854010408840976`*^9, 
  3.785401042563406*^9}, {3.785401503665521*^9, 3.7854015079338756`*^9}, {
  3.7854042271904397`*^9, 3.7854042278248262`*^9}, {3.7854043736160994`*^9, 
  3.7854043855081577`*^9}, {3.7854050587245326`*^9, 3.7854050690707464`*^9}, {
  3.7854087957529073`*^9, 3.785408799607623*^9}, {3.785408855050007*^9, 
  3.7854088587406282`*^9}, {3.785412167639244*^9, 3.7854121787786636`*^9}, {
  3.7854124988525476`*^9, 3.7854125113702445`*^9}, {3.7854127342592297`*^9, 
  3.7854127627943935`*^9}, {3.7854135827433867`*^9, 3.7854135982804403`*^9}, {
  3.7854138701502886`*^9, 3.7854138973299646`*^9}, {3.785414284974571*^9, 
  3.7854143164511223`*^9}, {3.785526401832458*^9, 
  3.785526402805891*^9}},ExpressionUUID->"c664fd8c-50b5-46bf-a022-\
c8e58bcbc2a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"3", 
      RowBox[{"\[Pi]", "/", "8"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"a", "+", 
          RowBox[{"b", " ", 
           RowBox[{"Cos", "[", "\[Alpha]", "]"}]}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"s1", "+", 
        RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
        ")"}], "/", "2"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "a"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"-", "a"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "6"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "6"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Polygon", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", "\[Pi]", ",", "s1"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854011317635746`*^9, 3.7854011330933003`*^9}, {3.7854011789480495`*^9, 
   3.7854012229079943`*^9}, {3.785401267331524*^9, 3.7854013654401083`*^9}, {
   3.7854014206491036`*^9, 3.7854014362175*^9}, {3.785401470678939*^9, 
   3.785401473611868*^9}, {3.785403139707859*^9, 3.7854033691400537`*^9}, {
   3.785403537012788*^9, 3.785403574485769*^9}, {3.785403683640933*^9, 
   3.7854037623792353`*^9}, 3.7854041421324835`*^9, {3.7854043950253215`*^9, 
   3.7854044758870673`*^9}, {3.785404520248039*^9, 3.78540455067188*^9}, {
   3.785404734058153*^9, 3.785404759284061*^9}, {3.7854048875592456`*^9, 
   3.785404888782761*^9}, {3.7854049549994707`*^9, 3.785405025025012*^9}, {
   3.7854051277202992`*^9, 3.7854051942082167`*^9}, 3.7854067778899984`*^9, 
   3.7854068191541653`*^9, {3.785407157195982*^9, 3.7854072029763613`*^9}, {
   3.7854089194990263`*^9, 3.7854089439029655`*^9}, {3.785408992167218*^9, 
   3.785409136276225*^9}, 3.7854091676074347`*^9, {3.7854122066281857`*^9, 
   3.7854122287627416`*^9}, {3.7854123151212063`*^9, 
   3.7854124505023937`*^9}, {3.785412546898075*^9, 3.7854126362121644`*^9}, {
   3.785412772624737*^9, 3.7854128903868494`*^9}, 3.785413045946005*^9, 
   3.78541308391992*^9, {3.78541311522254*^9, 3.785413153174406*^9}, {
   3.7854131841816645`*^9, 3.785413208409913*^9}, {3.7854132577221174`*^9, 
   3.7854133287194796`*^9}, {3.7854136548292904`*^9, 3.785413694246065*^9}, {
   3.7854137560176015`*^9, 3.7854137797724485`*^9}, {3.785413910005093*^9, 
   3.7854139125971284`*^9}, {3.785414023724069*^9, 3.785414044195101*^9}, {
   3.7854140934619093`*^9, 
   3.785414227619116*^9}},ExpressionUUID->"177ab16b-57d0-4088-9c80-\
ee0e1f2764e7"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, 
     NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      0.3826834323650898, 0.9238795325112867}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, 
     NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      1.3826834323650898`, 0.9238795325112867}]]}, {
    GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[
         NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       PolygonBox[
        NCache[{{0, 0}, {1, 0}, {
          1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
          Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {1, 0}, {
          1.3826834323650898`, 0.9238795325112867}, {0.3826834323650898, 
          0.9238795325112867}}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{0, 0}, {
           1.3826834323650898`, 0.9238795325112867}}]], 
        LineBox[NCache[{{1, 0}, {
           Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}}, {{1, 0}, {
           0.3826834323650898, 0.9238795325112867}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {Rational[1, 2], 0}}, {{
           0.1913417161825449, 0.46193976625564337`}, {0.5, 0}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}}, {{0.5, 0}, {1.1913417161825448`, 
           0.46193976625564337`}}]], 
        LineBox[NCache[{{
           Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{1.1913417161825448`, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        LineBox[NCache[{{
           Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {
           Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}}, {{0.1913417161825449, 
          0.46193976625564337`}, {0.8826834323650898, 0.9238795325112867}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 6] (
              Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
              Sin[Rational[1, 8] Pi]) + 
            Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
            Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
           0.3079598441704289}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
             0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
             0.8314696123025452}}, Center}]}, 
          NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
            Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
              Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), Rational[1, 6] 
            Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
           0.15397992208521444`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, 1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 6] (
                Rational[1, 4] (-2 - 2 Sin[Rational[1, 8] Pi]) + 
                Sin[Rational[1, 8] Pi]) + 
              Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]), Rational[1, 3] 
              Cos[Rational[1, 8] Pi]}, {0.29422781078836324`, 
             0.3079598441704289}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{1, 0}, {0, -1}}, Center}], {{{
               0.8314696123025452, -0.5555702330196022}, {0.5555702330196022, 
               0.8314696123025452}}, Center}]}, 
            NCache[{Rational[1, 8] (2 + 2 Sin[Rational[1, 8] Pi]) + 
              Rational[1, 6] (-Sin[Rational[1, 8] Pi] + 
                Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi])), 
              Rational[1, 6] Cos[Rational[1, 8] Pi]}, {0.3971139053941817, 
             0.15397992208521444`}]]}, {{{-1, 0}, {0, -1}}, {
           1.3826834323650898`, 0.9238795325112867}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {0, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], {1, 
          0}], GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           1.3826834323650898`, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
           0.3826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4] (2 + 2 Sin[Rational[1, 8] Pi]), 
            Rational[1, 2] Cos[Rational[1, 8] Pi]}, {0.6913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] Sin[Rational[1, 8] Pi], Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {0.1913417161825449, 
           0.46193976625564337`}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (1 + 2 Sin[Rational[1, 8] Pi]), Cos[
            Rational[1, 8] Pi]}, {0.8826834323650898, 0.9238795325112867}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2] (2 + Sin[Rational[1, 8] Pi]), Rational[1, 2] 
            Cos[Rational[1, 8] Pi]}, {1.1913417161825448`, 
           0.46193976625564337`}]]}}}}, 
     NCache[{2 + Sin[Rational[1, 8] Pi], Cos[Rational[1, 8] Pi]}, {
      2.3826834323650896`, 0.9238795325112867}]]}},
  ImageSize->{496.6666666666656, Automatic}]], "Output",
 CellChangeTimes->{
  3.7854139137875013`*^9, {3.785414029516596*^9, 3.7854140448850155`*^9}, 
   3.785414108265132*^9, {3.7854141819633636`*^9, 3.785414193592491*^9}, 
   3.785414229069426*^9, 3.7854150383204226`*^9, 3.785415113564995*^9, 
   3.7854153494387207`*^9, 3.785489991626525*^9, 3.78549167809057*^9, 
   3.7854920417436056`*^9, 3.7854923164473143`*^9, 3.7854923716167216`*^9, 
   3.785498684983391*^9, 3.7854987777516966`*^9, 3.785498817623977*^9, 
   3.7854991269626703`*^9, 3.7854991802167163`*^9, 3.785499377804018*^9, 
   3.7854994627528763`*^9, 3.7854995135347815`*^9, 
   3.7855780021720743`*^9},ExpressionUUID->"8a3ba584-1395-4b34-b3ee-\
d4a81c71aaf5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p311 = p3", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.7854145056586084`*^9, 3.7854145417571754`*^9}, {3.7854147087976046`*^9, 
  3.7854147305944014`*^9}, {3.7854154096283875`*^9, 3.7854154318637123`*^9}, {
  3.7855264070887184`*^9, 
  3.7855264080960035`*^9}},ExpressionUUID->"f8270002-2daf-449b-b7d3-\
2c03167729bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{
      RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "+", 
      RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
      "-", 
      RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"v4", "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "3.8"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"s2", "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "3.2"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Triangle", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Triangle", "[", "v", "]"}], ",", "\[Alpha]", ",", "s1"}], 
          "]"}], ",", 
         RowBox[{"s2", "-", "s1"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "v4"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s2"}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854012312355146`*^9, 3.785401231329275*^9}, {3.785404741625132*^9, 
   3.7854047952900867`*^9}, {3.785404847700425*^9, 3.785404875064541*^9}, 
   3.785406782920178*^9, 3.785406828092107*^9, {3.7854072434035788`*^9, 
   3.785407304997844*^9}, {3.7854073357928524`*^9, 3.785407424957376*^9}, {
   3.785407603378764*^9, 3.7854076306361156`*^9}, {3.7854080937339463`*^9, 
   3.785408133160178*^9}, 3.785408218998151*^9, {3.785408262325286*^9, 
   3.785408270318239*^9}, {3.7854083486318216`*^9, 3.785408369325219*^9}, {
   3.7854085298663225`*^9, 3.785408553169039*^9}, 3.785414584982193*^9, {
   3.7854146193044767`*^9, 3.7854146472402067`*^9}, 3.7854147526430225`*^9, {
   3.785414808039098*^9, 3.7854149538751564`*^9}, {3.7854152619866247`*^9, 
   3.7854152690944104`*^9}, {3.7854154615208473`*^9, 3.7854155806368275`*^9}, 
   3.7854910192934465`*^9, 3.7854910748509383`*^9, 3.78549119435668*^9, {
   3.7854912476185894`*^9, 3.7854912645414133`*^9}, {3.7854913041532164`*^9, 
   3.7854913458524933`*^9}},ExpressionUUID->"9ad48e69-8e4c-44a2-b651-\
baa19b7fb5c0"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, {0, 0}],
     GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, 
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, {1, 0}],
     GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, 
     NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, {2, 0}],
     GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
         0.13674085322912194`}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {0.5, 
          0.13674085322912194`}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 0.7577722283113839}],
         GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {1., 
          0.7577722283113839}], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}, 
     NCache[{Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {2.5, 
      0.8660254037844386}]]}},
  ImageSize->{507.3333333333331, Automatic}]], "Output",
 CellChangeTimes->{{3.785415498627758*^9, 3.7854155820025425`*^9}, 
   3.785490010147709*^9, 3.785491202149449*^9, {3.7854912483140945`*^9, 
   3.785491266670745*^9}, {3.785491312315899*^9, 3.7854913470098677`*^9}, 
   3.78549204189145*^9, 3.7854923165962205`*^9, 3.7854923716965075`*^9, 
   3.7854986851393995`*^9, 3.785498777897705*^9, 3.7854988177699857`*^9, 
   3.7854991271106787`*^9, 3.785499180365725*^9, 3.785499377956026*^9, 
   3.7854994628228807`*^9, 3.7854995136837893`*^9, 
   3.7855780023390837`*^9},ExpressionUUID->"26ea0fac-39bd-47da-b335-\
2b13ccadd49b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p31m", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.7854157295937777`*^9, 3.7854157465214567`*^9}, {3.7855264118442183`*^9, 
  3.7855264128077087`*^9}},ExpressionUUID->"6eab22ce-6c92-47b3-a434-\
ff32e3c6a822"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{
      RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "+", 
      RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
      "-", 
      RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"v4", "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", 
          RowBox[{"-", "a"}]}], "}"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "4"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"s2", "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "4"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Triangle", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Triangle", "[", "v", "]"}], ",", "\[Alpha]", ",", "s1"}], 
          "]"}], ",", 
         RowBox[{"s2", "-", "s1"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}],
           ",", "v4", ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "v4"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s2"}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854012312355146`*^9, 3.785401231329275*^9}, {3.785404741625132*^9, 
   3.7854047952900867`*^9}, {3.785404847700425*^9, 3.785404875064541*^9}, 
   3.785406782920178*^9, 3.785406828092107*^9, {3.7854072434035788`*^9, 
   3.785407304997844*^9}, {3.7854073357928524`*^9, 3.785407424957376*^9}, {
   3.785407603378764*^9, 3.7854076306361156`*^9}, {3.7854080937339463`*^9, 
   3.785408133160178*^9}, 3.785408218998151*^9, {3.785408262325286*^9, 
   3.785408270318239*^9}, {3.7854083486318216`*^9, 3.785408369325219*^9}, {
   3.7854085298663225`*^9, 3.785408553169039*^9}, 3.785491012309339*^9, 
   3.785491064010874*^9, {3.7854913877584515`*^9, 3.7854913920602255`*^9}, {
   3.785491443860387*^9, 3.7854914674534626`*^9}, {3.785491497956485*^9, 
   3.78549150810935*^9}},ExpressionUUID->"db33dcce-078b-4c87-a766-\
51236c0f16df"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{
            Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {0, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {1, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {2, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0,
            0}, {1, 0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{0.5, 
           0.8660254037844386}, {0, 0}, {1, 0}, {0.5, 0.8660254037844386}, {
           1.5, 0.8660254037844386}, {1, 0}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]],
          GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
           NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
               Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
            0.1443375672974065}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
          NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, -1}}, Center}]}, 
           NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
            1, 0.7216878364870323}]], {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {2.5, 
      0.8660254037844386}]]}},
  ImageSize->{511.3333333333321, Automatic}]], "Output",
 CellChangeTimes->{
  3.7854081125385118`*^9, 3.7854081499049*^9, {3.7854082138350377`*^9, 
   3.7854082204447594`*^9}, 3.7854082710757494`*^9, {3.7854083242650747`*^9, 
   3.7854083699986267`*^9}, {3.7854085247219696`*^9, 3.7854086081495094`*^9}, 
   3.785408668822401*^9, 3.78541503853283*^9, 3.7854151137704535`*^9, 
   3.7854153496326437`*^9, 3.785490016458274*^9, {3.7854914714441233`*^9, 
   3.7854914991649675`*^9}, 3.7854916569099455`*^9, 3.7854920420604677`*^9, 
   3.785492316764474*^9, 3.785492371831147*^9, 3.785498685309409*^9, 
   3.785498778054714*^9, 3.785498817923994*^9, 3.785499127275688*^9, 
   3.785499180528734*^9, 3.7854993781160355`*^9, 3.7854994629028854`*^9, 
   3.7854995138437986`*^9, 
   3.7855780025290947`*^9},ExpressionUUID->"67b39154-ab4c-4dd4-960d-\
3ec73c09baf0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p3m1", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.78541572285205*^9, 3.7854157240739584`*^9}, {3.7854157676189375`*^9, 
  3.7854157750925283`*^9}, {3.78552641624618*^9, 
  3.785526417238039*^9}},ExpressionUUID->"032ac812-7a59-44a5-8d9a-\
8185193a9a6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{
      RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "+", 
      RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
      "-", 
      RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"v4", "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sf", "=", 
     RowBox[{"3", 
      RowBox[{"a", "/", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "sf"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"sf", ",", 
            RowBox[{"-", "sf"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{"3", "s1"}]}], ")"}], "/", "5"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{"3", "s1"}]}], ")"}], "/", "5"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot3", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "v4"}], "+", 
           RowBox[{"3", "s2"}]}], ")"}], "/", "5"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot4", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "v4"}], "+", 
           RowBox[{"3", "s2"}]}], ")"}], "/", "5"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Triangle", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Triangle", "[", "v", "]"}], ",", "\[Alpha]", ",", "s1"}], 
          "]"}], ",", 
         RowBox[{"s2", "-", "s1"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", "v4"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "+", "v4"}], ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", "v4"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "+", "v4"}], ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", "v4"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v4", "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v4", "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", "foot3", ",", "foot4", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot3", ",", "foot4"}], "}"}], ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot3", ",", "foot4"}], "}"}], ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "v4"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s2"}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854012312355146`*^9, 3.785401231329275*^9}, {3.785404741625132*^9, 
   3.7854047952900867`*^9}, {3.785404847700425*^9, 3.785404875064541*^9}, 
   3.785406782920178*^9, 3.785406828092107*^9, {3.7854072434035788`*^9, 
   3.785407304997844*^9}, {3.7854073357928524`*^9, 3.785407424957376*^9}, {
   3.785407603378764*^9, 3.7854076306361156`*^9}, {3.7854080937339463`*^9, 
   3.785408133160178*^9}, 3.785408218998151*^9, {3.785408262325286*^9, 
   3.785408270318239*^9}, {3.7854083486318216`*^9, 3.785408369325219*^9}, {
   3.7854085298663225`*^9, 3.785408553169039*^9}, {3.785415903239958*^9, 
   3.785415957328722*^9}, {3.7854159938244305`*^9, 3.785416055271736*^9}, {
   3.785416149828292*^9, 3.785416156407496*^9}, {3.785416261825832*^9, 
   3.785416452655194*^9}, {3.785416495472828*^9, 3.7854165561441803`*^9}, {
   3.785416603822223*^9, 3.7854166493364067`*^9}, {3.785416702344129*^9, 
   3.7854168567790813`*^9}, {3.785416892363978*^9, 3.785416954492551*^9}, {
   3.7854170028731337`*^9, 3.78541705989017*^9}, {3.7854170946737022`*^9, 
   3.7854171173292727`*^9}, {3.7854900510491104`*^9, 3.785490194101925*^9}, {
   3.785490318288232*^9, 3.785490344522174*^9}, {3.7854916207051597`*^9, 
   3.7854916229327607`*^9}},ExpressionUUID->"5da8cb36-31c8-421d-b2f9-\
d8d26bf9325d"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {0, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[
         NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {1, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[
         NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, {2, 
     0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{
             Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]]}}}}, 
     NCache[{Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {2.5, 
      0.8660254037844386}]]}},
  ImageSize->{541.9999999999995, Automatic}]], "Output",
 CellChangeTimes->{{3.7854160408093696`*^9, 3.7854160559409494`*^9}, 
   3.785416453270547*^9, 3.7854165467596073`*^9, 3.7854167269040318`*^9, 
   3.785416793295706*^9, 3.785416857443434*^9, 3.7854169273819895`*^9, {
   3.785417043812951*^9, 3.7854170604832277`*^9}, {3.785417097877675*^9, 
   3.785417118001219*^9}, 3.785490022805538*^9, 3.7854900547010307`*^9, {
   3.7854901249943705`*^9, 3.785490139335767*^9}, 3.7854901952475557`*^9, {
   3.7854903199838486`*^9, 3.7854903454721746`*^9}, 3.785491635820343*^9, 
   3.7854920423658185`*^9, 3.7854923170803022`*^9, 3.7854923719780536`*^9, 
   3.7854986856124268`*^9, 3.7854987783387303`*^9, 3.7854988182050104`*^9, 
   3.785499127567705*^9, 3.7854991808127503`*^9, 3.7854993784030523`*^9, 
   3.785499463036893*^9, 3.785499514128815*^9, 
   3.7855780028661137`*^9},ExpressionUUID->"30834e20-de16-4ba9-afd0-\
c68b24f8365d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p611 = p6", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.7854145056586084`*^9, 3.7854145417571754`*^9}, {3.7854147087976046`*^9, 
  3.7854147305944014`*^9}, {3.7855264215887194`*^9, 
  3.7855264227264853`*^9}},ExpressionUUID->"7f32cfe6-dd4c-4ace-979a-\
3e11d4524126"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{
      RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "+", 
      RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
      "-", 
      RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"v4", "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Scale", "[", 
       RowBox[{"originfoot", ",", "a"}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{"s1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           "s1"}], ")"}], "/", "4"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{
       RowBox[{"Rotate", "[", 
        RowBox[{"leftfoot", ",", "\[Pi]", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"s2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"s2", "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "4"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Triangle", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Triangle", "[", "v", "]"}], ",", "\[Alpha]", ",", "s1"}], 
          "]"}], ",", 
         RowBox[{"s2", "-", "s1"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot1", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{"foot2", ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", "v4"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            "v4"}], ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            "v4"}], ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854012312355146`*^9, 3.785401231329275*^9}, {3.785404741625132*^9, 
   3.7854047952900867`*^9}, {3.785404847700425*^9, 3.785404875064541*^9}, 
   3.785406782920178*^9, 3.785406828092107*^9, {3.7854072434035788`*^9, 
   3.785407304997844*^9}, {3.7854073357928524`*^9, 3.785407424957376*^9}, {
   3.785407603378764*^9, 3.7854076306361156`*^9}, {3.7854080937339463`*^9, 
   3.785408133160178*^9}, 3.785408218998151*^9, {3.785408262325286*^9, 
   3.785408270318239*^9}, {3.7854083486318216`*^9, 3.785408369325219*^9}, {
   3.7854085298663225`*^9, 3.785408553169039*^9}, 3.785414584982193*^9, {
   3.7854146193044767`*^9, 3.7854146472402067`*^9}, 3.7854147526430225`*^9, {
   3.785414808039098*^9, 3.7854149538751564`*^9}, {3.7854152619866247`*^9, 
   3.7854152690944104`*^9}, {3.7854178628130426`*^9, 3.7854179152512465`*^9}, 
   3.7854910280191746`*^9},ExpressionUUID->"84dfadb0-69be-45cd-a061-\
73c720106df1"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, 
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{
           Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, 
     NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[0, 0, 1], EdgeForm[None], 
        GeometricTransformationBox[{
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               FilledCurveBox[{
                BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                   20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {22,
                    10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {5, 9.5}, {
                   2, 9.}, {1, 8.}, {1, 7}}]}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                5.9}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                26.3, 4}], 
               GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                2.2}], GeometricTransformationBox[
                GeometricTransformationBox[
                 DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
              0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
           Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
             Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 0.1443375672974065}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {1, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2] + 
            Rational[1, 4] (Rational[1, 2] 3^Rational[-1, 2] + 
              Rational[-1, 2] 3^Rational[1, 2])}, {0.5, 
           0.1443375672974065}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
          0.8660254037844386}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                FilledCurveBox[{
                 BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 1}, {
                    20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 8}, {
                    22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                 5.9}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                 26.3, 4}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                 2.2}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                 0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
               0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0, 
           0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
          1, 0.7216878364870323}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, -0.8660254037844386}, {
          0.8660254037844386, -0.5}}, {2, 0}}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{1, 0}, {0, 1}}, Center}]}, {{{-1, 0}, {0, -1}}, {0,
             0}}], NCache[{1, Rational[5, 4] 3^Rational[-1, 2]}, {
           1, 0.7216878364870323}]], {{{-0.5, 
          0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
          1, 1.7320508075688772`}}]}, 
       {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {0, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], {1, 0}], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
             0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
             Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
             Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
             0.5, -0.8660254037844386}, {1, 0}, {0.5, 
             0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
             0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
          0.8660254037844386}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
          0.2886751345948129}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
             1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
             0.8660254037844386, -0.5}, {0, 
             1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
           0., 0.}}], 
         NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
          0.4330127018922193}]], 
        GeometricTransformationBox[
         GeometricTransformationBox[
          PolygonBox[
           NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
             0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
             0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
         NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
          1, 0.8660254037844386}]]}}}, 
     NCache[{Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {2.5, 
      0.8660254037844386}]]}},
  ImageSize->{501.9999999999998, Automatic}]], "Output",
 CellChangeTimes->{3.785414665097396*^9, 3.785414775433377*^9, 
  3.785414954888919*^9, 3.7854150384292717`*^9, 3.7854151136637225`*^9, 
  3.785415270518999*^9, 3.7854153495544634`*^9, 3.7854179166220617`*^9, 
  3.7854899969491825`*^9, 3.785492042594901*^9, 3.7854923173226533`*^9, 
  3.785492372094714*^9, 3.785498685829439*^9, 3.785498778538742*^9, 
  3.785498818387021*^9, 3.7854991277537155`*^9, 3.7854991810017614`*^9, 
  3.7854993785860624`*^9, 3.7854994631598997`*^9, 3.785499514319826*^9, 
  3.7855780031361294`*^9},ExpressionUUID->"cd25e243-7c4f-4058-8c0d-\
ce4134596e67"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group p6mm = p6m", "Section",
 CellChangeTimes->{{3.7854006263480067`*^9, 3.7854006442688513`*^9}, {
  3.78541572285205*^9, 3.7854157240739584`*^9}, {3.7854157676189375`*^9, 
  3.7854157750925283`*^9}, {3.7854175802704673`*^9, 3.78541760806742*^9}, {
  3.785526426852391*^9, 
  3.7855264278639045`*^9}},ExpressionUUID->"d8d452ff-51d0-46c8-ab2d-\
22e9ae098b3f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Lattice", " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", "1"}], ";", 
    RowBox[{"b", "=", "1"}], ";", 
    RowBox[{"\[Alpha]", "=", 
     RowBox[{"\[Pi]", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Vertices", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0"}], "}"}], ",", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"b", " ", 
          RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", 
         RowBox[{"b", " ", 
          RowBox[{"Sin", "[", "\[Alpha]", "]"}]}]}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{
      RowBox[{"v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "+", 
      RowBox[{"v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
      "-", 
      RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Middle", " ", "point", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"v", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "/", "n"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", 
     RowBox[{"s1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"v4", "-", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ")"}],
        "/", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Scaling", " ", "of", " ", "the", " ", "footprint", 
     RowBox[{"(", "s", ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sf", "=", 
     RowBox[{"3", 
      RowBox[{"a", "/", "5"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"leftfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", "sf"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rightfoot", "=", 
     RowBox[{"{", 
      RowBox[{"Rotate", "[", 
       RowBox[{
        RowBox[{"Scale", "[", 
         RowBox[{"originfoot", ",", 
          RowBox[{"{", 
           RowBox[{"sf", ",", 
            RowBox[{"-", "sf"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"\[Alpha]", "/", "2"}]}], "]"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Footprint", 
      RowBox[{"(", "s", ")"}], " ", "shifted", " ", "to", " ", "convenient", 
      " ", "point", 
      RowBox[{"(", "s", ")"}]}], ",", " ", 
     RowBox[{"later", " ", "rotated", " ", "if", " ", "necessary"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot1", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"leftfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{"3", "s1"}]}], ")"}], "/", "5"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot2", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{"rightfoot", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{"3", "s1"}]}], ")"}], "/", "5"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot3", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{
       RowBox[{"Rotate", "[", 
        RowBox[{"leftfoot", ",", "\[Pi]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "v4"}], "+", 
           RowBox[{"3", "s2"}]}], ")"}], "/", "5"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"foot4", "=", 
     RowBox[{"Translate", "[", 
      RowBox[{
       RowBox[{"Rotate", "[", 
        RowBox[{"rightfoot", ",", "\[Pi]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "v4"}], "+", 
           RowBox[{"3", "s2"}]}], ")"}], "/", "5"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
           "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ")"}], "/", "12"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Setting", " ", "up", " ", "the", " ", "cell", " ", "to", " ", "copy", 
     " ", "into", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cell", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Edges", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"edgestyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Triangle", "[", "v", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Triangle", "[", "v", "]"}], ",", "\[Alpha]", ",", "s1"}], 
          "]"}], ",", 
         RowBox[{"s2", "-", "s1"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"reflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", "v4"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
          "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Glide", " ", "reflection", " ", "lines"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"glidereflectionlinestyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "+", "v4"}], ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", "v4"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "+", "v4"}], ")"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{"3", 
              RowBox[{
              "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}],
             ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", "v4"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "4"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v4", "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"v4", "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+",
              "v4"}], ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
             RowBox[{
             "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
            ")"}], "/", "2"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Feet", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"footstyle", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
       "foot1", ",", "foot2", ",", "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot1", ",", "foot2"}], "}"}], ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", "foot3", ",", "foot4", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot3", ",", "foot4"}], "}"}], ",", 
         RowBox[{"2", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"foot3", ",", "foot4"}], "}"}], ",", 
         RowBox[{"4", "\[Alpha]"}], ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Rotation", " ", "axes"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Delete", "[", 
        RowBox[{"rotationaxisstyle", ",", "0"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", 
         RowBox[{
         "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis6", ",", "v4"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s1"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis3", ",", "s2"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "+", 
            "v4"}], ")"}], "/", "2"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Translate", "[", 
        RowBox[{"rotationaxis2", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "+", 
            "v4"}], ")"}], "/", "2"}]}], "]"}]}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Translate", "[", 
         RowBox[{"cell", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"j", "-", "1"}], ")"}], 
            RowBox[{
            "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}]}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", 
          RowBox[{
          "nc", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
        "nc", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7853952321080537`*^9, 3.785395454401619*^9}, {
   3.7853954974274096`*^9, 3.785395641384184*^9}, {3.785395672455447*^9, 
   3.785395697737698*^9}, {3.7853957462187634`*^9, 3.7853957487356415`*^9}, {
   3.7853957791704826`*^9, 3.7853958012525015`*^9}, {3.7853958403020067`*^9, 
   3.785395841347166*^9}, {3.7853959671535645`*^9, 3.785395976557704*^9}, {
   3.7853960121999063`*^9, 3.7853960340608883`*^9}, 3.7853960647098913`*^9, {
   3.785396110902129*^9, 3.7853961819681377`*^9}, {3.7853962346411476`*^9, 
   3.7853963289277506`*^9}, {3.7853963913767214`*^9, 3.785396433636696*^9}, {
   3.785396491729044*^9, 3.785396503353362*^9}, {3.785396552052367*^9, 
   3.785396590233403*^9}, {3.785396622025121*^9, 3.7853968034232936`*^9}, {
   3.785396837295494*^9, 3.7853968612794437`*^9}, {3.7853969119858003`*^9, 
   3.785396927474859*^9}, {3.7853970207010016`*^9, 3.7853970607472296`*^9}, {
   3.78539710244033*^9, 3.7853971036419125`*^9}, {3.7853972785003767`*^9, 
   3.7853972909463825`*^9}, {3.7853973493779573`*^9, 
   3.7853973644333367`*^9}, {3.7853975580286274`*^9, 
   3.7853975784698763`*^9}, {3.785397617746282*^9, 3.7853976475420485`*^9}, {
   3.785397697199071*^9, 3.7853978812922516`*^9}, {3.7853979264680157`*^9, 
   3.7853979367464476`*^9}, {3.785398040067996*^9, 3.7853981875519323`*^9}, {
   3.785398446034068*^9, 3.785398446645894*^9}, {3.785398764607848*^9, 
   3.785398769263035*^9}, {3.7853988608517227`*^9, 3.7853988647938175`*^9}, {
   3.7853989136052203`*^9, 3.785398926653856*^9}, {3.785398967542949*^9, 
   3.7853989991355906`*^9}, {3.7853993185589824`*^9, 3.78539938083442*^9}, {
   3.785399528509794*^9, 3.785399542362236*^9}, {3.785399572638754*^9, 
   3.7853995990602245`*^9}, {3.7853996552235146`*^9, 
   3.7853996557208996`*^9}, {3.7853997810098925`*^9, 3.785399911125692*^9}, {
   3.785400035983178*^9, 3.78540008271108*^9}, {3.7854001178428574`*^9, 
   3.785400135909086*^9}, {3.7854002173156304`*^9, 3.785400299577776*^9}, {
   3.785400343665371*^9, 3.785400424077875*^9}, {3.7854004558836517`*^9, 
   3.785400572891927*^9}, {3.7854006713991833`*^9, 3.7854008931117735`*^9}, {
   3.7854012312355146`*^9, 3.785401231329275*^9}, {3.785404741625132*^9, 
   3.7854047952900867`*^9}, {3.785404847700425*^9, 3.785404875064541*^9}, 
   3.785406782920178*^9, 3.785406828092107*^9, {3.7854072434035788`*^9, 
   3.785407304997844*^9}, {3.7854073357928524`*^9, 3.785407424957376*^9}, {
   3.785407603378764*^9, 3.7854076306361156`*^9}, {3.7854080937339463`*^9, 
   3.785408133160178*^9}, 3.785408218998151*^9, {3.785408262325286*^9, 
   3.785408270318239*^9}, {3.7854083486318216`*^9, 3.785408369325219*^9}, {
   3.7854085298663225`*^9, 3.785408553169039*^9}, {3.785415903239958*^9, 
   3.785415957328722*^9}, {3.7854159938244305`*^9, 3.785416055271736*^9}, {
   3.785416149828292*^9, 3.785416156407496*^9}, {3.785416261825832*^9, 
   3.785416452655194*^9}, {3.785416495472828*^9, 3.7854165561441803`*^9}, {
   3.785416603822223*^9, 3.7854166493364067`*^9}, {3.785416702344129*^9, 
   3.7854168567790813`*^9}, {3.785416892363978*^9, 3.785416954492551*^9}, {
   3.7854170028731337`*^9, 3.78541705989017*^9}, {3.7854170946737022`*^9, 
   3.7854171173292727`*^9}, {3.785417654691578*^9, 3.785417740874251*^9}, {
   3.785417792254328*^9, 3.7854178350955105`*^9}, {3.7854903890967674`*^9, 
   3.7854904540180225`*^9}, {3.785490649153985*^9, 3.7854906498413363`*^9}, {
   3.785491535747402*^9, 
   3.7854915363553853`*^9}},ExpressionUUID->"50add2cb-08d8-4f34-9674-\
59e2d5a6b37e"],

Cell[BoxData[
 GraphicsBox[{{GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, {0, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, 
     NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, {1, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, 
     NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
      0.8660254037844386}]]}, {GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, {2, 0}], GeometricTransformationBox[{
      {GrayLevel[1], EdgeForm[Thickness[Large]], 
       TagBox[
        PolygonBox[
         NCache[{{0, 0}, {1, 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
           0}, {0.5, 0.8660254037844386}}]],
        "Triangle"], GeometricTransformationBox[GeometricTransformationBox[
         TagBox[
          PolygonBox[
           NCache[{{0, 0}, {1, 0}, {
             Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1, 
             0}, {0.5, 0.8660254037844386}}]],
          "Triangle"], {{{0.5, -0.8660254037844386}, {0.8660254037844386, 
          0.5}}, {0.5, -0.28867513459481287`}}], 
        NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
         0.2886751345948129}]], 
       {RGBColor[1, 0, 0], Thickness[0.005], 
        LineBox[NCache[{{0, 0}, {
           Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0, 0}, {1.5, 
           0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{0.5, 0}, {0.5,
            0.8660254037844386}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0}}, {{
           1, 0.8660254037844386}, {1, 0}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {1,
            0}}, {{0.25, 0.4330127018922193}, {1, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {0.5, 0.8660254037844386}}]]}, 
       {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[1, 8], Rational[1, 8] 3^Rational[1, 2]}}, {{0.5, 0}, {
           0.125, 0.21650635094610965`}}]], 
        LineBox[NCache[{{Rational[9, 8], Rational[1, 8] 3^Rational[1, 2]}, {
           Rational[3, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{1.125, 
          0.21650635094610965`}, {0.375, 0.649519052838329}}]], 
        LineBox[NCache[{{1, Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[11, 8], Rational[3, 8] 3^Rational[1, 2]}}, {{
           1, 0.8660254037844386}, {1.375, 0.649519052838329}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[1, 4], 0}}, {{0.25, 0.4330127018922193}, {0.25, 0}}]], 
        LineBox[NCache[{{Rational[3, 4], Rational[1, 2] 3^Rational[1, 2]}, {
           Rational[3, 4], 0}}, {{0.75, 0.8660254037844386}, {0.75, 0}}]], 
        LineBox[NCache[{{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 2] 3^Rational[1, 2]}}, {{1.25, 
          0.4330127018922193}, {1.25, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 2], 0}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.5, 0}, {
           1.25, 0.4330127018922193}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1, 0.8660254037844386}}]], 
        LineBox[NCache[{{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {
           1, Rational[1, 2] 3^Rational[1, 2]}, {Rational[1, 2], 0}, {
           Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}}, {{0.25, 
           0.4330127018922193}, {1.25, 0.4330127018922193}, {
           1, 0.8660254037844386}, {0.5, 0}, {0.25, 0.4330127018922193}}]], 
        {RGBColor[0, 0, 1], EdgeForm[None], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
           0.24537386440559095`}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 FilledCurveBox[{
                  BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 8.2}],
                  GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7, 
                  5.9}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                  26.3, 4}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5, 
                  2.2}], GeometricTransformationBox[
                  GeometricTransformationBox[
                   DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3, 
                  0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
             0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, Center}]},
           NCache[{
           Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
           0.1010362971081845}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {1, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[31, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.25833333333333336`, 
             0.24537386440559095`}]], 
           GeometricTransformationBox[{
             GeometricTransformationBox[
              GeometricTransformationBox[{
                GeometricTransformationBox[
                 GeometricTransformationBox[{
                   FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                   GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                  0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
               0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
               Center}]}, 
            NCache[{Rational[41, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[1, 10] 3^Rational[1, 2]}, {0.3416666666666667, 
             0.1010362971081845}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {0.5, 
           0.8660254037844386}}], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
           0.6206515393788476}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[{
            GeometricTransformationBox[
             GeometricTransformationBox[{
               GeometricTransformationBox[
                GeometricTransformationBox[{
                  FilledCurveBox[{
                   BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                   8.2}], GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                    5.9}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                   26.3, 4}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                    2.2}], 
                  GeometricTransformationBox[
                   GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                    0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                 0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
              0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
              Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
          NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
            Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
           0.7649891066762542}]], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, -0.8660254037844386}, {
           0.8660254037844386, -0.5}}, {2, 0}}], 
         GeometricTransformationBox[{
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, 0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[149, 120], Rational[-1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.2416666666666667`, 
             0.6206515393788476}]], 
           GeometricTransformationBox[
            GeometricTransformationBox[{
              GeometricTransformationBox[
               GeometricTransformationBox[{
                 GeometricTransformationBox[
                  GeometricTransformationBox[{
                    FilledCurveBox[{
                    BSplineCurve[{{1, 7}, {1.2, 5}, {5, 4.5}, {10, 3}, {15, 
                    1}, {20, 0}, {21, 0.5}, {22, 1}, {23, 2}, {25, 5}, {24, 
                    8}, {22, 10}, {20, 9.5}, {18, 8.5}, {15, 7}, {10, 7.5}, {
                    5, 9.5}, {2, 9.}, {1, 8.}, {1, 7}}]}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {26.8, 
                    8.2}], GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.5, 0.}, {0., 0.9}}, Center}], {26.7,
                     5.9}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.4, 0.}, {0., 0.8}}, Center}], {
                    26.3, 4}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.3, 0.}, {0., 0.7}}, Center}], {25.5,
                     2.2}], 
                    GeometricTransformationBox[
                    GeometricTransformationBox[
                    DiskBox[{0, 0}], {{{1.2, 0.}, {0., 0.6}}, Center}], {24.3,
                     0.7}]}, {-15, -5}], {{{0.015, 0.}, {0., -0.015}}, {0., 
                   0.}}]}, {{{0.6, 0}, {0, -0.6}}, Center}], {{{
                0.8660254037844386, -0.5}, {0.5, 0.8660254037844386}}, 
                Center}]}, {{{-1, 0}, {0, -1}}, Center}], 
            NCache[{Rational[139, 120], Rational[1, 8] 3^Rational[-1, 2] + 
              Rational[2, 5] 3^Rational[1, 2]}, {1.1583333333333334`, 
             0.7649891066762542}]]}, {{{-0.5, 
           0.8660254037844386}, {-0.8660254037844386, -0.5}}, {
           1, 1.7320508075688772`}}]}, 
        {RGBColor[1, 1, 0], EdgeForm[Thickness[0.002]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {0, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], {1, 0}], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {0.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2], Rational[-1, 2] 3^Rational[1, 2]}, {1, 
              0}, {Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
              Rational[-1, 2], Rational[1, 2] 3^Rational[1, 2]}, {-1, 0}, {
              Rational[-1, 2], Rational[-1, 2] 3^Rational[1, 2]}}, {{
              0.5, -0.8660254037844386}, {1, 0}, {0.5, 
              0.8660254037844386}, {-0.5, 0.8660254037844386}, {-1, 
              0}, {-0.5, -0.8660254037844386}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {1.5, 
           0.8660254037844386}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{Rational[1, 2], Rational[1, 2] 3^Rational[-1, 2]}, {0.5, 
           0.2886751345948129}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{Rational[1, 2] 3^Rational[1, 2], Rational[-1, 2]}, {0, 
              1}, {Rational[-1, 2] 3^Rational[1, 2], Rational[-1, 2]}}, {{
              0.8660254037844386, -0.5}, {0, 
              1}, {-0.8660254037844386, -0.5}}]], {{{0.05, 0.}, {0., 0.05}}, {
            0., 0.}}], 
          NCache[{1, 3^Rational[-1, 2]}, {1, 0.5773502691896258}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 2], 0}, {0.5, 0}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[1, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[3, 4], Rational[1, 4] 3^Rational[1, 2]}, {0.75, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{Rational[5, 4], Rational[1, 4] 3^Rational[1, 2]}, {1.25, 
           0.4330127018922193}]], 
         GeometricTransformationBox[
          GeometricTransformationBox[
           PolygonBox[
            NCache[{{-1, 0}, {0, Rational[-1, 2]}, {1, 0}, {
              0, Rational[1, 2]}, {-1, 0}}, {{-1, 0}, {0, -0.5}, {1, 0}, {
              0, 0.5}, {-1, 0}}]], {{{0.05, 0.}, {0., 0.05}}, {0., 0.}}], 
          NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {
           1, 0.8660254037844386}]]}}}}, 
     NCache[{Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {2.5, 
      0.8660254037844386}]]}},
  ImageSize->{528., Automatic}]], "Output",
 CellChangeTimes->{{3.785417692601164*^9, 3.7854177162598777`*^9}, 
   3.7854177949399476`*^9, 3.785417836408305*^9, 3.785490371053343*^9, 
   3.785490405253187*^9, 3.7854904549263496`*^9, 3.7854915387492447`*^9, 
   3.7854920429232607`*^9, 3.7854923176627426`*^9, 3.7854923722719707`*^9, 
   3.785498686170459*^9, 3.78549877885176*^9, 3.785498818695039*^9, 
   3.7854991280877347`*^9, 3.7854991813327804`*^9, 3.785499378913081*^9, 
   3.7854994633209095`*^9, 3.7854995146408443`*^9, 
   3.785578003510151*^9},ExpressionUUID->"201472ba-a015-41e0-b39e-\
ef708ba24144"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1540, 825},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (March 13, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 163, 3, 150, "Title", "ExpressionUUID" -> \
"d04272a2-2287-481a-ab94-1c087c564acd"],
Cell[746, 27, 12173, 302, 888, "Input", "ExpressionUUID" -> \
"af347f1a-f0fc-4cb1-b2c6-5fc94f5e8f2d"],
Cell[CellGroupData[{
Cell[12944, 333, 365, 6, 107, "Section", "ExpressionUUID" -> \
"59dd8d61-146c-4fb4-9aff-b18503ac4afb"],
Cell[CellGroupData[{
Cell[13334, 343, 6735, 147, 569, "Input", "ExpressionUUID" -> \
"69a26627-a4c4-4a9b-9ce8-bfec6ecacdf3"],
Cell[20072, 492, 13545, 247, 226, "Output", "ExpressionUUID" -> \
"a8cd64ff-cebc-47ad-8a0b-9c074663ad4d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33666, 745, 462, 7, 107, "Section", "ExpressionUUID" -> \
"9ba032ea-54b6-4810-ab22-24cf472b3e15"],
Cell[CellGroupData[{
Cell[34153, 756, 10439, 239, 975, "Input", "ExpressionUUID" -> \
"eca68cda-44a6-4897-8b9b-4f327dffaa86"],
Cell[44595, 997, 49442, 911, 313, "Output", "ExpressionUUID" -> \
"4fa77672-050c-4ee4-ab78-d3a49babbcb4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94086, 1914, 468, 7, 107, "Section", "ExpressionUUID" -> \
"17134b44-a2b8-468c-be41-4c7a5dd9db3d"],
Cell[CellGroupData[{
Cell[94579, 1925, 9930, 231, 859, "Input", "ExpressionUUID" -> \
"9a3b4103-0b36-4f55-872c-73445b216fe7"],
Cell[104512, 2158, 23743, 425, 375, "Output", "ExpressionUUID" -> \
"04380e59-c970-4bf9-b454-e3e2510f5abe"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128304, 2589, 523, 8, 107, "Section", "ExpressionUUID" -> \
"c6f688f0-f393-48ee-885a-4945224fb7a3"],
Cell[CellGroupData[{
Cell[128852, 2601, 10527, 247, 859, "Input", "ExpressionUUID" -> \
"b6a4d5da-4ded-43fb-8071-05a9ed87d522"],
Cell[139382, 2850, 23906, 430, 374, "Output", "ExpressionUUID" -> \
"1d08af74-c748-4b85-bbbb-2500affc7032"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[163337, 3286, 623, 9, 107, "Section", "ExpressionUUID" -> \
"a701f982-90d9-466d-a94f-cf86442868f2"],
Cell[CellGroupData[{
Cell[163985, 3299, 15159, 365, 1381, "Input", "ExpressionUUID" -> \
"db7f02d1-3461-4cdb-8bfd-a15bb693823a"],
Cell[179147, 3666, 66420, 1226, 373, "Output", "ExpressionUUID" -> \
"e7ce91e5-0c16-4bf6-8f09-ec1d648d6dfc"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[245616, 4898, 674, 10, 107, "Section", "ExpressionUUID" -> \
"a878d262-4607-45a6-acbc-3e858aff3866"],
Cell[CellGroupData[{
Cell[246315, 4912, 15672, 377, 1439, "Input", "ExpressionUUID" -> \
"f21762a7-59bc-4ca3-b0fb-a1093c7c5526"],
Cell[261990, 5291, 66768, 1236, 389, "Output", "ExpressionUUID" -> \
"75961dc4-c609-4402-aea0-da940919f96f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[328807, 6533, 722, 10, 107, "Section", "ExpressionUUID" -> \
"682b313f-a06f-4dcc-bafa-9e52ce272174"],
Cell[CellGroupData[{
Cell[329554, 6547, 15754, 382, 1352, "Input", "ExpressionUUID" -> \
"def2175a-09a8-4c3d-b5a1-66f787306911"],
Cell[345311, 6931, 66018, 1220, 373, "Output", "ExpressionUUID" -> \
"74cf8e91-ad51-48cb-bf19-bc972ce932e7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[411378, 8157, 829, 12, 107, "Section", "ExpressionUUID" -> \
"881e7966-57bb-4ae6-b353-9720ea9ea803"],
Cell[CellGroupData[{
Cell[412232, 8173, 11084, 250, 1062, "Input", "ExpressionUUID" -> \
"43648afc-d1f0-41cc-9066-06e1bfa98b6e"],
Cell[423319, 8425, 66692, 1223, 509, "Output", "ExpressionUUID" -> \
"43483ba7-beee-4768-849c-880c67e88553"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[490060, 9654, 828, 12, 107, "Section", "ExpressionUUID" -> \
"00b23bab-c1b2-4bc3-96a4-77fc980a3858"],
Cell[CellGroupData[{
Cell[490913, 9670, 19370, 471, 1584, "Input", "ExpressionUUID" -> \
"61d6630b-70d5-42c8-a28c-d0b63c3d89bb"],
Cell[510286, 10143, 123007, 2210, 539, "Output", "ExpressionUUID" -> \
"16fc198a-0a44-4dd5-9ded-7719418404b5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[633342, 12359, 775, 11, 107, "Section", "ExpressionUUID" -> \
"6a23f5ec-a329-4bd0-bde5-ca197a54f277"],
Cell[CellGroupData[{
Cell[634142, 12374, 19192, 471, 1468, "Input", "ExpressionUUID" -> \
"3f746c67-3b46-417b-82fd-122d17c4348d"],
Cell[653337, 12847, 123338, 2224, 500, "Output", "ExpressionUUID" -> \
"22029903-386b-47b6-a544-7b87a6de6ccb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[776724, 15077, 877, 12, 107, "Section", "ExpressionUUID" -> \
"fb9e800e-3cae-4bdd-8e86-a7df3d87d0c3"],
Cell[CellGroupData[{
Cell[777626, 15093, 11457, 263, 888, "Input", "ExpressionUUID" -> \
"7fee50ac-e01c-4ac6-9707-7c6311853914"],
Cell[789086, 15358, 32410, 583, 411, "Output", "ExpressionUUID" -> \
"cc089ee7-a541-4fb9-b713-4a9cf9b20c58"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[821545, 15947, 927, 13, 107, "Section", "ExpressionUUID" -> \
"c664fd8c-50b5-46bf-a022-c8e58bcbc2a7"],
Cell[CellGroupData[{
Cell[822497, 15964, 16360, 389, 1352, "Input", "ExpressionUUID" -> \
"177ab16b-57d0-4088-9c80-ee0e1f2764e7"],
Cell[838860, 16355, 85528, 1551, 403, "Output", "ExpressionUUID" -> \
"8a3ba584-1395-4b34-b3ee-d4a81c71aaf5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[924437, 17912, 373, 6, 107, "Section", "ExpressionUUID" -> \
"f8270002-2daf-449b-b7d3-2c03167729bb"],
Cell[CellGroupData[{
Cell[924835, 17922, 10550, 241, 1120, "Input", "ExpressionUUID" -> \
"9ad48e69-8e4c-44a2-b651-baa19b7fb5c0"],
Cell[935388, 18165, 80557, 1522, 376, "Output", "ExpressionUUID" -> \
"26ea0fac-39bd-47da-b335-2b13ccadd49b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1015994, 19693, 262, 4, 107, "Section", "ExpressionUUID" -> \
"6eab22ce-6c92-47b3-a434-ff32e3c6a822"],
Cell[CellGroupData[{
Cell[1016281, 19701, 13136, 312, 1323, "Input", "ExpressionUUID" -> \
"db33dcce-078b-4c87-a766-51236c0f16df"],
Cell[1029420, 20015, 91932, 1675, 379, "Output", "ExpressionUUID" -> \
"67b39154-ab4c-4dd4-960d-3ec73c09baf0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1121401, 21696, 307, 5, 107, "Section", "ExpressionUUID" -> \
"032ac812-7a59-44a5-8d9a-8185193a9a6f"],
Cell[CellGroupData[{
Cell[1121733, 21705, 21403, 542, 1729, "Input", "ExpressionUUID" -> \
"5da8cb36-31c8-421d-b2f9-d8d26bf9325d"],
Cell[1143139, 22249, 177069, 3220, 400, "Output", "ExpressionUUID" -> \
"30834e20-de16-4ba9-afd0-c68b24f8365d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1320257, 25475, 320, 5, 107, "Section", "ExpressionUUID" -> \
"7f32cfe6-dd4c-4ace-979a-3e11d4524126"],
Cell[CellGroupData[{
Cell[1320602, 25484, 12367, 290, 1265, "Input", "ExpressionUUID" -> \
"84dfadb0-69be-45cd-a061-73c720106df1"],
Cell[1332972, 25776, 103788, 1918, 373, "Output", "ExpressionUUID" -> \
"cd25e243-7c4f-4058-8c0d-ce4134596e67"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1436809, 27700, 366, 6, 107, "Section", "ExpressionUUID" -> \
"d8d452ff-51d0-46c8-ab2d-22e9ae098b3f"],
Cell[CellGroupData[{
Cell[1437200, 27710, 24924, 634, 1903, "Input", "ExpressionUUID" -> \
"50add2cb-08d8-4f34-9674-59e2d5a6b37e"],
Cell[1462127, 28346, 200349, 3615, 391, "Output", "ExpressionUUID" -> \
"201472ba-a015-41e0-b39e-ef708ba24144"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

